﻿* { 
padding : 0; 
margin : 0; 
} 
a {
color : #AA6A3E;
}
img { 
padding : 5px; 
border : 1px solid #786E29; 
} 
img.floatTL { 
float : left; 
margin-right : 10px; 
margin-bottom : 5px; 
margin-top : 5px; 
margin-left : 0px; 
} 
img.floatTR { 
float : right; 
margin-left : 10px; 
margin-bottom : 5px; 
margin-top : 5px; 
margin-right : 0px; 
}
.clear { 
clear : both; 
} 
body{
font-size : 13px; background-color: #999966;background-image: url('../HNR/images/bg.jpg');background-repeat: repeat-x;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#wraper{
margin: 10px auto;
width:900px;
border : 5px solid #786E29; 
background-color: #ffffff;
}
#header{
width: 890px;
float:left;
height: 350px;
padding: 10px;
background-image:url('images/mountains - c.jpg');
background-repeat: no-repeat;
background-position: 10px;
}
#logo { 
margin-top : 300px; 
margin-right : 10px;
margin-bottom: 10px; 
float : right; 
text-align: center;
} 
#logo h1.lineone { 
font-size : 1.7em; 
font-weight : lighter; 
font-family : helvetica, arial, sans-serif; 
border : none; 
letter-spacing : -1px; 
color : #999966; 
} 
#logo h1.lineone span { 
color : #d2d2d2; 
} 
#logo h2.linetwo { 
font-size : 1.3em; 
font-family : helvetica, arial, sans-serif; 
text-transform : none; 
top : 25px; 
left : 14px; color: #d2d2d2;
} 
#left{
float: left;
width:700px;
text-align: justify;
padding: 10px;
}
#left h2, #right h2 { 
padding : 10px 0; 
color : #786E29; 
text-decoration : underline; 
font-size : 1.6em; 
} 
#left p { 
margin : 0 0 10px 0; 
} 
#right{
float: left;
width:160px;
text-align: justify;
padding: 10px;
}
#right ul { 
list-style-type : none; 
margin : 7px 0 10px 0px; 
padding-top : 5px; 
border-top : 1px dotted #786E29; 
} 
#right li { 
padding : 5px 0 5px 0; 
} 
#right li a { 
width : 100%; 
display : block; 
text-decoration : none; 
border-bottom : 1px dotted #786E29; 
text-indent : 5px; 
color : #AA6A3E; 
} 
#right li a:hover { 
color : #000; 
border-bottom : 1px dotted #000; 
} 
#right h3 { 
margin : 10px 0 0 0; 
padding : 10px; 
color : #786E29; 
text-decoration : underline; 
font-size : 1.4em; 
} 
form { 
margin-top : 5px; 
padding-top : 10px; 
margin-right : 0px; 
margin-left : 10px; 
padding-bottom : 5px; 
padding-left : 5px; 
border : 1px dotted #786E29; 
} 
input.text { 
font-family : Arial, Helv, sans-serif; 
font-size : 11px; 
color : #628bc4; 
background : transparent; 
border : 1px solid #ccc; font-weight: normal;
} 
input.submit { 
font-family : Arial, Helv, sans-serif; 
font-size : 11px; 
font-weight : bold; 
color : #06c; 
background : transparent; 
border-width : 0; 
} 
input.login { 
font-family : Arial, Helv, sans-serif; 
font-size : 11px; 
color : #786E29; 
background : transparent; 
border : 1px solid #ccc; 
font-weight : bold; 
} 
#footer { 
float : left; 
width : 885px; 
text-align : center; 
padding : 10px ; 
border-top : 5px solid #786E29; 
} 
